#ifndef __SCHM_ADC_H__
#define __SCHM_ADC_H__


#define ADC_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Adc_ADC_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Adc_ADC_EXCLUSIVE_AREA_0(void);

#endif /*__SCHM_ADC_H__ */
